{
	"run": [
		[
			"return_data",
			"=",
			[
				"workpost_gig.call",
				[
					"database",
					"param"
				]
			]
		]
	],
	"database": "4d",
	"name": "workpost_gig/call",
	"info": "general workpost_gig event call"
}
